[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCursorImage.FreeHandle

Frees the handle for the cursor image.

## Declaration

Source position: graphics.pp line 1742

`protected procedure TSharedCursorImage.FreeHandle; override;`

## See also

TSharedImage.FreeHandle |  | Release the handle for this image and free its resources.